Bug 250985 - multimedia/libaacs: Update to 0.11.0
Summary: multimedia/libaacs: Update to 0.11.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://code.videolan.org/videolan/li...
Keywords:
Depends on:
Blocks: 250988
  Show dependency treegraph
 
Reported: 2020-11-09 16:14 UTC by daniel.engberg.lists
Modified: 2021-01-01 15:30 UTC (History)
2 users (show)

See Also:
pi: merge-quarterly-


Attachments
Patch for libaacs (4.45 KB, patch)
2020-11-09 16:14 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2020-11-09 16:14:03 UTC
Created attachment 219493 [details]
Patch for libaacs

Update libaacs to 0.11.0
Update MASTER_SITES
Clean up Makefile

Compile tested on FreeBSD 13.0-CURRENT r364979 (amd64) (make + make check-plist)
Poudriere testport OK 12.2-RELEASE (amd64)
Comment 1 Fernando Apesteguía freebsd_committer 2020-11-10 10:35:54 UTC
^Triage: Bugfix release, merge to quarterly branch.

Thanks!
Comment 2 Kurt Jaeger freebsd_committer 2021-01-01 15:30:10 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-01-01 15:30:51 UTC
A commit references this bug:

Author: pi
Date: Fri Jan  1 15:30:08 UTC 2021
New revision: 559839
URL: https://svnweb.freebsd.org/changeset/ports/559839

Log:
  multimedia/libaacs: update 0.9.0 -> 0.11.0

  - Update MASTER_SITES
  - Clean up Makefile

  PR:		250985
  Submitted by:	daniel.engberg.lists@pyret.net
  Relnotes:	https://code.videolan.org/videolan/libaacs/-/blob/master/ChangeLog

Changes:
  head/multimedia/libaacs/Makefile
  head/multimedia/libaacs/distinfo
  head/multimedia/libaacs/files/
  head/multimedia/libaacs/files/patch-Makefile.am
  head/multimedia/libaacs/files/patch-src_devtools_mkb__dump.c
  head/multimedia/libaacs/files/patch-src_devtools_uk__dump.c
  head/multimedia/libaacs/pkg-plist